body {
	color: #919589;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: "Trebuchet MS";
	background-color: #dadccf;
	background-image: url(graphics/page-bg.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
}
h1 {
	font-size: 19px;
	margin-top: 0px;
}
p {
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


a:link {
	text-decoration: underline;
	color : #5b5d53;
	font-weight: normal;
}
a:hover,a:visited {
	text-decoration: underline;
	color: #5b5d53;
}
a:active {
color: #0099CB;
}

/* =Main Menu (Global)
-----------------------------------------------------------------------------*/

.nav_main {
	height: 40px;
	font-size:13px;
	border-right:0px solid #3172AF;
	list-style-type: none;
	font-weight: bold;
}
.navtable {
	margin-top: 8px;
	background-color: #BEC1B8;
}

.nav_main_special {
	height: 40px;
	border-right:0px solid #3172AF;
}
/* all lists */

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index:1;
}

#nav a {
	display: block;
	background-image:url(graphics/nav-bg.gif);
	text-decoration:none;
	padding:11px 14px 13px 14px;
	font-weight: normal;
	color: #464737;
	border-top: 1px solid #b9bdb7;
	border-right: 1px solid #c0c2bb;
	border-bottom: 1px solid #9ea19c;
	border-left: 1px solid #8b8d8a;
}

#nav a:hover {
	background-image: url(graphics/nav-bg-on.gif);
}

/* all list items */

#nav li { 
	float: left;
    padding:0;
    margin:0;
}

/* Start footer link scheme */
a.footer:link {
	text-decoration: none;
	font-size: 10px;
	line-height: 1.4em;
	font-weight: bold;
	color: #5b5d53;
}

a.footer:hover {
	color: #0199CB;
	text-decoration: underline;
	font-size: 10px;
	line-height: 1.4em;
	font-weight: bold;
}
a.footer:active {
	color: #0199CB;
	font-size: 10px;
	line-height: 1.4em;
	font-weight: bold;
}
a.footer:visited {
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.4em;
	color: #5b5d53;
}
/* End footer links scheme */
.page {
	background-color: #EBECE2;
	width: 1003px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 15px;
	border-bottom-width: 0px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.article {
	border: 1px solid #d9dac8;
	background-image: url(graphics/article-bg.jpg);
	background-repeat: no-repeat;
	line-height: 1.3em;
}
.article img{
	border: 5px solid #FFFFFF;
}
.border {
	background-image: url(graphics/border-blend.jpg);
	width: 17px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: #dadccf;
}
h2 {
	font-size: 15px;
}
h3 {
	font-size: 15px;
	color: #606d62;
	padding: 0px;
}
.caption {
	background-color: #8c8e83;
	color: #ebede2;
	width: 201px;
	border: 1px solid #d4d5c3;
	font-size: 11px;
}
.dneutral {
	background-color: #d3d5ca;
}
.article2 {
	line-height: 1.3em;
}
.article2 img {

	border: 5px solid #FFFFFF;
}
